/* Wiki Style Sheet                                                   */
/*                                                                    */
/* PRE and BLOCKQUOTE are inspired by shino's daylink                 */

/* $BA4BN(B */
body {
	line-height: 150%;
}

/* $B8+=P$7(B(*$B!A!"(B**$B!A!"(B***$B!A(B) */
H1 {
	color: #222277;
	background-color: #AAAAFF;
	padding: 4 4 2 4;
	width: 100%;
	border: 2px solid #5555AA;
	font: normal normal bold 140%/150%;
}
H2 {
	color: #FFFFFF;
	background-color: #5555AA;
	padding: 5px 3px 5px 3px;
	width: 100%;
	border: 1px none white;
	font: normal normal bold 100%/120%;
}
H3 {
	background-color: #ddddff;
	padding: 5px 0px 5px 15px;
	font: normal normal bold 100%/120% #5555ff;
}

/* $B6/D4(B */
EM { color: #0000CC; margin: 0px 3px 0px 0px; }

/* $B%j%9%H(B */
LI, DT	{ margin: 0px 0px 0px 0px; }
DD		{ margin: 3px 0px 3px 15px; }

/* $BCJMn(B */
P		{ margin: 0 1em 0.5em }
BLOCKQUOTE
	{ border:1px solid #d0e0ff;
	margin:0.5em 3em; padding:0.25em; }
PRE	{ border:thin dotted #ccccff; background-color:#eeeeff; margin:0.5em 3em; padding:0.5em;}

textarea
	{font-size: 100%; line-height: 150%;
	width: 95%;
	margin-left: 1.5%; margin-right: 1.5%}

/* $B%j%s%/(B */
A:link    { color: #0000CC; }
A:visited { color: #000080; }
A:hover   { color: #0000FF; }
H2 A:link    { color: #FFFFFF; }
H2 A:visited { color: #FFFFFF; }
a.wiki .mark
        {vertical-align: sup; font-size: x-small;
        padding: 0.2em;
        color: #000080 !important}

/* $B%F!<%V%k(B */
TABLE     { margin:5px 0.5em 5px 3em; background:#eeeeff; border:1px solid #ccccff; }
TD        { margin:1px; padding:2px 10px; background:#ffffff; }

/* $B%G%U%)%k%H(B */
.tools {
	text-align: right;
    padding: 0 .5em 0 .5em;
    margin: 0 0 0 0;
}
.content {
    line-height: 140%;
    margin: 1em 0 1em 1em;
    font-size: small;
}
.footer {
    text-align: right;
    font-size: x-small;
}
.InterWiki {
	color: black;
	background: #eee;
}
